<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v09 - El Padre</Title>
  <Series>The Bluecoats</Series>
  <Web>https://www.comixology.com/The-Bluecoats-Vol-9-El-Padre/digital-comic/480938</Web>
  <Summary>Sent to scout the enemy, Blutch and Chesterfield are chased by a Confederate patrol and forced to cross the Rio Grande to safety. But that safety is relative: stuck between Apache bandits and Mexican outlaws, our two Bluecoats have no choice but to disguise themselves as civilians – Blutch as a peasant, Chesterfield as a monk. But the nearby village is eagerly awaiting its new ‘padre’, and the villagers aren’t fooled by the deception...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB480938]</Notes>
  <Publisher>Cinebook</Publisher>
  <Genre>Action/Adventure, Comedy, Historical</Genre>
  <PageCount>50</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
